{
  "verseBefore": "Măn Đa-vik yôôych đnooy: \\q  “Apôôy paraa ku oot yuuôl jêêk lươyq, rayuulh, \n\\q \nyuuôl kuk phơu xatôôl jôôk, ji varơuq hmoot dook jeen ka oot.\n\\q",
  "verseAfter": "Măn Đa-vik yôôych đnooy: \\q  “Apôôy paraa ku oot yuuôl jêêk lươyq, rayuulh, \\q yuuôl kuk phơu xatôôl jôôk, ji varơuq hmoot dook jeen ka oot.\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-03-22T03:59:59.856Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
